Subject: bug#54158: 28.0.91; duplicate mail downloads in Gnus (IMAP)

From: Roland Winkler <[email-masked]>
Date: Fri, 18 Mar 2022 11:34:25 -0500

On Fri, Mar 18 2022, Eric Abrahamsen wrote:
> Okay, that's helpful, thanks. I'll try to concentrate on finding
> differences in behavior between a single :mailbox and multiple.

One more thought:

My Gnus talks to the imap server on localhost (davmail).  Is it possible
to look at this communication?  Then I could try to find out in which
way Emacs 27 is communicating differently with the imap server compared
with Emacs 28.

(I just convinced myself once more that the problems with duplicate mail
downloads for multiple folders on the IMAP server go away when I use
Emacs 27.)